IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_SAI_IT' AND COLUMN_NAME='PERC_ICMS_RET' )
BEGIN
ALTER TABLE dbo.EST_NF_SAI_IT ADD
	PERC_ICMS_RET money NULL

ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
	DF_EST_NF_SAI_IT_PERC_ICMS_RET DEFAULT 0 FOR PERC_ICMS_RET
END